.moduletable_f_w {
	position: relative;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 783px;
	margin-top: 75px;	
}
.naz_n_gl1 {
	position: absolute;
	top: -500px;
	left: 0px;
    right: 0px;
	width: 1200px;
	    margin: auto;
}
.naz_n_gl1 .naz_n_gl1_2 {
  font-size: 90px;
  font-family: "Century_Gothic_B";
  color: #FF014F;
  line-height: 1.2;
  text-shadow: 
		-0   -4px 0   #FFFFFF,
		 0   -4px 0   #FFFFFF,
		-0    4px 0   #FFFFFF,
		 0    4px 0   #FFFFFF,
		-4px -0   0   #FFFFFF,
		 4px -0   0   #FFFFFF,
		-4px  0   0   #FFFFFF,
		 4px  0   0   #FFFFFF,
		-1px -4px 0   #FFFFFF,
		 1px -4px 0   #FFFFFF,
		-1px  4px 0   #FFFFFF,
		 1px  4px 0   #FFFFFF,
		-4px -1px 0   #FFFFFF,
		 4px -1px 0   #FFFFFF,
		-4px  1px 0   #FFFFFF,
		 4px  1px 0   #FFFFFF,
		-2px -4px 0   #FFFFFF,
		 2px -4px 0   #FFFFFF,
		-2px  4px 0   #FFFFFF,
		 2px  4px 0   #FFFFFF,
		-4px -2px 0   #FFFFFF,
		 4px -2px 0   #FFFFFF,
		-4px  2px 0   #FFFFFF,
		 4px  2px 0   #FFFFFF,
		-3px -4px 0   #FFFFFF,
		 3px -4px 0   #FFFFFF,
		-3px  4px 0   #FFFFFF,
		 3px  4px 0   #FFFFFF,
		-4px -3px 0   #FFFFFF,
		 4px -3px 0   #FFFFFF,
		-4px  3px 0   #FFFFFF,
		 4px  3px 0   #FFFFFF,
		-4px -4px 0   #FFFFFF,
		 4px -4px 0   #FFFFFF,
		-4px  4px 0   #FFFFFF,
		 4px  4px 0   #FFFFFF,
		-4px -4px 0   #FFFFFF,
		 4px -4px 0   #FFFFFF,
		-4px  4px 0   #FFFFFF,
		 4px  4px 0   #FFFFFF;


}
.naz_n_gl1 .naz_n_gl1_3 {
  font-size: 36px;
  font-family: "Century_Gothic_R";
  color: #303030;
  line-height: 1.2;
	text-shadow: 
		-0   -2px 1px #FFFFFF,
		 0   -2px 1px #FFFFFF,
		-0    2px 1px #FFFFFF,
		 0    2px 1px #FFFFFF,
		-2px -0   1px #FFFFFF,
		 2px -0   1px #FFFFFF,
		-2px  0   1px #FFFFFF,
		 2px  0   1px #FFFFFF,
		-1px -2px 1px #FFFFFF,
		 1px -2px 1px #FFFFFF,
		-1px  2px 1px #FFFFFF,
		 1px  2px 1px #FFFFFF,
		-2px -1px 1px #FFFFFF,
		 2px -1px 1px #FFFFFF,
		-2px  1px 1px #FFFFFF,
		 2px  1px 1px #FFFFFF,
		-2px -2px 1px #FFFFFF,
		 2px -2px 1px #FFFFFF,
		-2px  2px 1px #FFFFFF,
		 2px  2px 1px #FFFFFF,
		-2px -2px 1px #FFFFFF,
		 2px -2px 1px #FFFFFF,
		-2px  2px 1px #FFFFFF,
		 2px  2px 1px #FFFFFF;
}
.custom_text_v_w_na_gl  {
  position: relative;
}
.amp-link {
	font-size: 18px;
	font-family: "Century_Gothic_B";
	color: rgb(255, 1, 79);
	text-transform: uppercase;
	text-align: center;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	background-color: #FFFFFF;
	padding-top: 18px;
	height: 60px;
	width: 222px;
	margin-top: 71px;
	border-radius: 6px;
}
.amp-link:hover {
	background-color: #FF014F;
	color: #FFFFFF;
}
.ext_tel_f .amp-link {
	font-size: 18px;
	font-family: "Century_Gothic_B";
	background-color: #FF014F;
	color: #FFFFFF;
	
	text-transform: uppercase;
	text-align: center;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	
	padding-top: 18px;
	height: 60px;
	width: 222px;
	margin-top: 0px;
	border-radius: 6px;
	margin-left: auto;
	margin-right: auto;
}
.ext_tel_f .amp-link:hover {
	color: rgb(255, 1, 79);
	background-color: #FFFFFF;
}
.zag_obo_mne {
	font-size: 48px;
	font-family: "Century_Gothic_B";
	color: rgb(59, 29, 130);
	text-align: center;
	padding-top: 106px;
	padding-bottom: 32px;
	margin-bottom: 51px;
	background-image: url(../images/7.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.zag_obo_mne.a_3 {
	padding-top: 206px;
	padding-bottom: 32px;
	margin-bottom: 51px;
}
.wrap_obo_mne .text_obo_mne {
	padding-bottom: 96px;
	width: 976px;
	margin-left: auto;
	margin-right: auto;
  font-size: 16px;
  font-family: "Roboto_R";
  color: rgb(101, 101, 101);
  line-height: 1.875;
  text-align: center;
 
}
.wrap_obo_mne .row_video_obo_mne {
	display: flex;
	justify-content: space-between;
	margin-bottom: 64px;
}
.moduletable_o_b_m {
	background-image: url(../images/3.jpg);
	background-repeat: no-repeat;
	background-position: center top 300px;
}
.custom_o_b_m  {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	min-height: 1100px;
}
.bth_obo_mne a {
	font-size: 18px !important;
	font-family: "Century_Gothic_B" !important;
	text-transform: uppercase;
	text-align: center;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 18px;
	height: 60px;
	width: 222px;
	margin-top: 71px;
	border-radius: 6px;
	margin-left: auto;
	margin-right: auto;
	text-decoration: none  !important;
	background-color: #FF014F;
	color: #FFFFFF !important;
	background-image: url(../images/8.png);
	background-repeat: no-repeat;
	background-position: center bottom 10px;
}
.bth_obo_mne a:hover {
	    color: rgb(255, 1, 79) !important;
	background-color: #FFFFFF;
	background-image: url(../images/9.png);
	background-repeat: no-repeat;
	background-position: center bottom 10px;
}
.moduletable_fotogalerea {
	min-height: 1203px;
	background-image: url(../images/4.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.custom_fotogalerea {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.modul_foto {
	margin-bottom: 86px;
}
.highslide-thumbstrip-inner img {
	width: 30px !important;
	height: 30px !important;
}
.joomimg241_imgct {
    width: auto !important;
    float: left;
}
.joomimg_row {
    overflow: hidden;
    padding: 0.5em 0;
    display: flex;
    justify-content: space-between;
}
.modul_foto img {
	border-radius: 6px;
	border-width: 0;	
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
 
}.wrap_otzivi .row_otzivi {
	display: flex;
	justify-content: space-between;
}
.wrap_otzivi .row_otzivi .item_otzivi {
	width: 552px;
	text-align: center;
}
.row_otzivi .item_otzivi .golovok_otzivi {
	padding-bottom: 37px;
  font-size: 24px;
  font-family: "Century_Gothic_B";
  color: rgb(59, 29, 130);
  

}
.row_otzivi .item_otzivi .otziv {
  border-radius: 10px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
	line-height: 0;
 
}
.item_otzivi .otziv .ag_otziv_2 {
	padding-top: 30px;
	padding-bottom: 23px;
  font-size: 18px;
  font-family: "Century_Gothic_B";
  color: rgb(59, 29, 130);



}
.item_otzivi .otziv .ext_otziv_2 {
	padding-left: 25px;
	padding-right: 25px;
	font-size: 14px;
	font-family: "Roboto_R";
	color: rgb(103, 103, 103);
	line-height: 2.2;
	text-align: center;
	min-height: 340px;  

}
.moduletable_otzivi {
	background-image: url(../images/5.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding-bottom: 75px;
}
.custom_otzivi {
	width: 1161px;
	margin-left: auto;
	margin-right: auto;
}
iframe {
	border-width: 0;	
	border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
    line-height: 0;
}.wrap_otzivi .row_pr {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	padding-top: 70px;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.wrap_otzivi .row_pr .item_pr {
	width: 33%;
	text-align: center;
	padding-bottom: 100px;	
}
.algoritm_s {
	background-image: url(../images/7.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.row_algoritm  {
	width: 1161px;
	margin-left: auto;
	margin-right: auto;
}
.row_pr .item_pr .img_pr {
	height: 157px;
}
.row_pr .item_pr .text_pr {
  font-size: 16px;
  font-family: "Roboto_B";
  color: rgb(59, 59, 59);
  text-transform: uppercase;
  line-height: 1.5;
  text-align: center;
 
}
.wrap_otzivi .algoritm_s .row_algoritm {
	display: flex;
    justify-content: space-between;
    width: 1118px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    padding-bottom: 60px;
    background-image: url(../images/21.png);
    background-repeat: no-repeat;
    background-position: center top 70px;
}
.algoritm_s .row_algoritm .item_algo {
	text-align: center;
	width: 200px;
}
.row_algoritm .item_algo .img_algo {
	height: 160px;	
}
.row_algoritm .item_algo .ext_algo {
	font-size: 16px;
	font-family: "Roboto_B";
	color: rgb(59, 59, 59);
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
 

}
.moduletable_tri {
	background-image: url(../images/6.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.s_pn_po_ch {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	height: 800px;
	position: relative;
}
.img_1_h {
	padding-top: 260px;
}
.img_2_h {
	position: absolute;
	right: 0;
	bottom: 20px;
}.wrap_kon_f {
	text-align: center;
}
.wrap_kon_f .tel_f {
	padding-bottom: 40px;
}
.wrap_kon_f .tel_f .img_tl_f {
	height: 68px;
}
.kon_left {
	width: 243px;
	margin-left: auto;
	margin-right: auto;
}
.tel_f.tel a {
	font-size: 30px;
	font-family: "Century_Gothic_B";
	color: rgb(101, 101, 101);
	text-decoration: none; 

cursor: default;
}
.tel_f.email a {
	font-size: 24px;
	font-family: "Century_Gothic_R";
	color: rgb(101, 101, 101);
	text-decoration: none;  
}
.tel_f.email a:hover {
	text-decoration: underline;
}